.introbooks {  font-family: "Comic Sans MS"; font-size: 18px; color: #cc0000; font-weight: bold; text-decoration: none}
.baslik { font-family: "Comic Sans MS"; font-size: 36px; color: #FF0000; font-weight: bold; text-decoration: none }
.baslik1 { font-family: "Comic Sans MS"; font-size: 18px; color: #CC0000; font-weight: bold; text-decoration: none }
.resimaltitext { font-family: "Comic Sans MS"; font-size: 13px; font-weight: bold; text-decoration: none }
.text {  font-family: "Comic Sans MS"; font-size: 17px}
.cbaslik2 { font-family: "Comic Sans MS"; font-size: 16px; color: #CC0000; font-weight: bold; text-decoration: none }
.cbaslik3 { font-family: "Comic Sans MS"; font-size: 14px; color: #CC0000; font-weight: bold; text-decoration: none }
.cbaslik { font-family: "Comic Sans MS"; font-size: 36px; color: #cc0000; font-weight: bold; text-decoration: none }
.chyg { font-family: "Comic Sans MS"; font-size: 16px; font-weight: normal}
.cchapter { font-family: "Comic Sans MS"; font-size: 18px; color: #cc0000; font-weight: bold; text-decoration: none }
.cresimalti { font-family: "Comic Sans MS"; font-size: 13px; font-weight: bold; text-decoration: none }
.cayetler { font-family: "Comic Sans MS"; font-size: 16px; padding-left: 1.1cm; margin-top: 0px; padding-top: 0px; font-weight: bold}
.chygsup { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; vertical-align: super; font-weight: bold}
.cnayetler { font-family: "Comic Sans MS"; font-size: 16px; font-weight: bold ; text-decoration: none}
